<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <android.support.v7.widget.RecyclerView android:id="@id/rv_channel" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" />
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
                <TextView android:textSize="16.0dip" android:textColor="#ff4294ea" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_sure_select" android:paddingTop="14.0dip" android:paddingBottom="14.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:text="@string/sure_select" />
            </LinearLayout>
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>